# PTopoDS_FieldOfHArray1OfHShape.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PTopoDS_HShape.hxx>`
`#include <Handle_PTopoDS_VArrayNodeOfFieldOfHArray1OfHShape.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class class Standard_EXPORT Handle_Standard_Type & | PTopoDS_FieldOfHArray1OfHShape_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PTopoDS_FieldOfHArray1OfHShape_Type_ | ( |  | ) |